# Uses of Class
org.apache.zookeeper.server.quorum.SyncedLearnerTracker.QuorumVerifierAcksetPair

Packages that use SyncedLearnerTracker.QuorumVerifierAcksetPair
Package
Description
org.apache.zookeeper.server.quorum

## Uses of SyncedLearnerTracker.QuorumVerifierAcksetPair in org.apache.zookeeper.server.quorum

Fields in org.apache.zookeeper.server.quorum with type parameters of type SyncedLearnerTracker.QuorumVerifierAcksetPair
Modifier and Type
Field
Description
`protected ArrayList<SyncedLearnerTracker.QuorumVerifierAcksetPair>`
SyncedLearnerTracker.`qvAcksetPairs`